std::extent< typename, _Uint >(3cxx)

NAME
std::extent< typename, _Uint > - extent

SYNOPSIS

Detailed Description

  template<typename, unsigned _Uint>
struct std::extent< typename, _Uint >" extent

Definition at line 759 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.